<?php
$z[0]=Array("field","府谷高岭土,府谷高岭土介绍,府谷",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","府谷高岭土高岭土主要分布在府谷镇、海则庙、黄甫一带。它随煤田而伴生，和石炭二叠纪煤长在一起，犹如一对孪生兄弟。现已探明储量３．５９亿吨，远景储量１０亿吨以上，居全国之首。石炭二叠系地层0赋存高岭土６层，厚度１．０——２．５米，最厚达４．８５",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","府谷高岭土_府谷县特产府谷高岭土",358,427);
$z[2][4]['name']="title";
$z[3]=Array("field","",429,468);
$z[3][4]['name']="writer";
$z[4]=Array("field","",470,509);
$z[4][4]['name']="source";
$z[5]=Array("field","",511,551);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　府谷高岭土\n</p><p>　　高岭土主要分布在府谷镇、海则庙、黄甫一带。它随煤田而伴生，和石炭二叠纪煤长在一起，犹如一对孪生兄弟。现已探明储量３．５９亿吨，远景储量１０亿吨以上，居全国之首。石炭二叠系地层0赋存高岭土６层，厚度１．０——２．５米，最厚达４．８５米，矿层稳定，高岭土含量高达９４％，其优质高岭土占７０％，自然粒度细，是国内外少见的优质矿床。是、、塑料、石油、电力、化工、航天等工业的主要原料。",553,989);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140520/14005U3X2J50-23448.gif",991,1076);
$z[7][4]['name']="litpic";

?>